/*
Theme Name: liquidpromotions
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: Focosme
Author URI: http: //mysite.com/
Template: salient
Version: 1.0
*/


#header-outer {
  padding-top: 16px !important;
}


header#top nav > ul > li > a {
  padding-bottom: 27px !important;
}

.testimonial_slider .image-icon {
  display: none;
}

body.ascend #header-outer[data-full-width="true"] header#top nav > ul.buttons {
  margin-top: -16px !important;
  height: 86px !important;
}

.ascend #header-outer[data-full-width="true"] header#top nav > ul li#search-btn a {
  padding-top: 31px !important;
  padding-bottom: 31px !important;
  
  border-left: 1px solid rgba(0,0,0,0.1);
}

body[data-is="minimal"][data-header-color="light"] header#top nav ul #search-btn a span {
  color: rgba(255,255,255,0.48);
}

.ascend #header-outer[data-full-width="true"] .cart-menu {
  padding-top: 31px !important;
  padding-bottom: 31px !important;
}

body[data-is="minimal"].ascend[data-header-color="light"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart, 
body[data-is="minimal"][data-header-color="light"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
  color: rgba(255,255,255,0.48);
}

.single-portfolio .row .col > img {
    width: 100%;
}

.gallery .gallery-item {
    margin-top: 15px;
    margin-right: 15px;
    width: calc((100% - 30px) / 3) !important;
}


.gallery .gallery-item:nth-child(4n-1) {
    margin-right: 0;
}

.gallery .gallery-item img {
    width: 100%;
    height: auto;
    max-height: none;
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border: none;
}

#portfolio-extra .gallery .gallery-item img {
    border: none !important;
}

.gallery .gallery-item .gallery-icon {
    border: 1px solid #e2e2e2 !important;
    background-color: #fff;
    padding: 5px;
}

.gallery .gallery-item .gallery-icon a {
    display: block;
    overflow: hidden;
}